html, body {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1;
  font-family: inherit;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls], canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: '\0020';
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
html {
  overflow-y: scroll;
  background: #ffffff;
  font-size: 62.5%;
}
body {
  margin: 0 auto;
  padding: 0 1em;
  font-size: 16px;
  font-size: 1.6rem;
  font-family:Helvetica, Tahoma, sans-serif;
  color: #3c3c3c;
  background-color: transparent;
}
button,
input,
select,
textarea {
  font-family:Helvetica, Tahoma, sans-serif;
  color: #404040;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Helvetica, Tahoma, sans-serif;
}
h1 {
  font-size: 48px;
  font-size: 4.8rem;
  line-height: 1.2;
}
h2 {
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.2;
}
h3 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.3;
}
h4 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.25;
}
h5 {
  font-size: 16px;
  font-size: 1.6rem;
}
h6 {
  font-size: 16px;
  font-size: 1.6rem;
}
p,
ol,
ul,
dl,
address {
  margin-bottom: 1.5em;
  font-size: 16px;
  font-size: 1.6rem;
}
p {
  text-align: left;
}
ul, ol {
  margin: 0 0 1.5em -24px;
  padding: 0 0 0 24px;
}
li ul, li ol {
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
}
dl, dd {
  margin-bottom: 1.5em;
}
dt {
  font-weight: normal;
}
blockquote {
  font-style: italic;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '\0020';
  content: none;
}
abbr[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
b, strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #bfbfbf;
}
ins {
  background-color: #c3d9e6;
  color: #000000;
  text-decoration: none;
}
mark {
  background-color: #c3d9e6;
  color: #000000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family:Helvetica, Tahoma, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: '\0020';
  content: none;
}
small {
  font-size: 14px;
  font-size: 1.4rem;
}
sub, sup {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
a {
  color: #42BCD2;
  text-decoration: none;
}
a:visited {
  color: #42BCD2;
}
a:hover {
  color: #232323;
}
a:focus {
  outline: thin dotted;
  color: #232323;
}
a:hover, a:active {
  outline: 0;
}
figure {
  margin-bottom: 1.5em;
}
figure img, figure object, figure embed {
  margin-bottom: 0.75em;
  max-width: 100%;
}
figcaption {
  display: block;
  font-weight: normal;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
caption {
  background-color: transparent;
}
form {
  margin: 0;
}
fieldset {
  margin-bottom: 1.5em;
  padding: 0;
  border-width: 0;
}
legend {
  *margin-left: -7px;
  padding: 0;
  border-width: 0;
}
label {
  font-weight: normal;
  cursor: pointer;
}
button,
input,
select,
textarea {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button, input {
  line-height: normal;
  *overflow: visible;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  box-sizing: content-box;
}
button:-moz-focus-inner, input:-moz-focus-inner {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
html {
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased;
  -ms-text-size-adjust: 100%;
}
:-webkit-selection {
  background: #e6e6e6;
  color: #fafafa;
  text-shadow: none;
}
:-moz-selection {
  background: #7bacc8;
  color: #c8977b;
  text-shadow: none;
}
:selection {
  background: #7bacc8;
  color: #c8977b;
  text-shadow: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
:-webkit-input-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
input:-moz-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
.ie7 img, .iem7 img {
  -ms-interpolation-mode: bicubic;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
button:-moz-focus-inner, input:-moz-focus-inner {
  padding: 0;
  border: 0;
}
.ir {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  text-indent: -999em;
  direction: ltr;
}
.ir br {
  display: none;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyhidden {
  position: absolute;
  margin: -1px;
  padding: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  position: static;
  margin: 0;
  height: auto;
  width: auto;
  overflow: visible;
  clip: auto;
}
.invisible {
  visibility: hidden;
}

@-ms-viewport {
  width: device-width;
}

input, textarea, select { 
  -webkit-appearance: none; 
  -webkit-border-radius: 0; 
  border-radius: 0; 
}
